import { List } from 'immutable';

const films = [{
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name3',
  release_date: '1991',
  genres: ['horror'],
  overview: 'overview',
  vote_average: 2,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name5',
  release_date: '1992',
  genres: ['horror'],
  overview: 'overview',
  vote_average: 3,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name1',
  release_date: '1993',
  genres: ['horror'],
  overview: 'overview',
  vote_average: 5,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name6',
  release_date: '1994',
  genres: ['horror'],
  overview: 'overview',
  vote_average: 4,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name2',
  release_date: '1995',
  genres: ['horror1'],
  overview: 'overview',
  vote_average: 5,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name4',
  release_date: '1996',
  genres: ['horror1'],
  overview: 'overview',
  vote_average: 5,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name7',
  release_date: '1997',
  genres: ['horror1'],
  overview: 'overview',
  vote_average: 2,
  runtime: 153,
}, {
  poster_path: 'https://pp.userapi.com/c851036/v851036500/c9fad/DuCvMaUfXKw.jpg',
  title: 'Name8',
  release_date: '1998',
  genres: ['horror1'],
  overview: 'overview',
  vote_average: 5,
  runtime: 153,
}];

export default List(films);
